Permalink
Browse files

#325: URGENT: need to change dependency to keep xml2js 0.1.x or updat…

…e code to deal with 0.2.x.
  • Loading branch information...
1 parent b1d292c commit a65934bf307d28db36505ca59d80c9c733eb4d85 Andre Rodrigues committed Sep 7, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
View
@@ -9,7 +9,7 @@
"engines": { "node": ">= 0.6.15" },
"licenses": [ { "type": "Apache", "url": "http://www.apache.org/licenses/LICENSE-2.0" } ],
"dependencies": {
- "xml2js" : ">= 0.1.11",
+ "xml2js" : "0.1.x",
"sax": ">= 0.1.1",
"qs": ">= 0.3.1",
"log": ">= 1.2.0",

0 comments on commit a65934b

Please sign in to comment.